archive: https://github.com/notofonts/tifinagh/releases/download/NotoSansTifinagh-v2.005/NotoSansTifinagh-v2.005.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  NotoSansTifinagh/googlefonts/ttf/NotoSansTifinagh-Regular.ttf: NotoSansTifinagh-Regular.ttf
